/* KB18 Foretagsforadling AB */

/* Typsnitt */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;1,400;1,700&display=swap');

/* Animationer */
@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');

/* ==========================================================================
Generellt 
========================================================================== */
:root {
    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 8rem;
    --menu-height-scrolled: 7rem;

    /* 	Colors */
    --primary-color: 243, 169, 145;
    --primary-light-color: 255, 219, 208;
    --secondary-color: 30, 30, 30;
    --white-color: 255, 255, 255;
    --black-color: 0, 0, 0;
    --gray-light-color: 243, 243, 243;
    --gray-dark-color: 31, 31, 31;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1200;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: 255, 255, 255;
}

/* Layout
========================================================================== */
.section-block {
    padding: 13rem 5rem;
}

.section-block-wrapper {
    max-width: 150rem;
}

/* Specifika paddings */
.p-2{
    padding: 2rem;
}
.pt-0 .section-block {
    padding-top: 0;
}

.pl-0 .section-block {
    padding-left: 0;
}

.pb-0,
.pb-0 .section-block {
    padding-bottom: 0;
}

.pb-5 .section-block {
    padding-bottom: 5rem;
}

.pt-5 {
    padding-top: 5rem;
}

.pt-3 {
    padding-top: 3rem;
}

.pt-2 {
    padding-top: 2rem;
}

.pt-0{
    padding-top: 0rem;
}

.px-8 .section-block {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

/* Speciella margins */
.m-0-auto {
    margin: 0 auto;
}

/* Specifika bredder */
.mw-1000 .section-block-wrapper {
    max-width: 100rem;
}

.mw-1200 .section-block-wrapper {
    max-width: 120rem;
}

.mw-none .section-block-wrapper {
    max-width: none;
}

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 7.5rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: 'Montserrat', sans-serif;
}

/* Rubriker */
.text-label {
    padding-bottom: .9em;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.section-title {
    padding-bottom: .3em;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem;
    font-weight: 400;
    line-height: 1.2;
    color: rgb(var(--black-color));
}

.small-title {
    padding-bottom: .5em;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.4;
    color: rgb(var(--black-color));
}

/* Brodtext och lankar */
p {
    font-weight: 400;
    color: rgb(var(--black-color));
}

a {
    color: rgb(var(--primary-color));
    font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
}

/* ovriga klasser */
.text-bold {
    font-weight: 700;
}

.text-italic {
    font-style: italic;
}

.text-center {
    text-align: center;
    margin: auto;
}

.box-center{
    justify-content: center;
}

.text-block {
    max-width: 80rem;
}

.text-block-center {
    max-width: 98rem;
    margin: 0 auto;
    justify-content: center;
}

blockquote {
    font-size: 2rem;
    line-height: 1.5em;
}

@media only screen and (max-width: 1024px) {
    .section-title {
        font-size: 3.5rem;
    }

    .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 550px) {
    .section-title {
        font-size: 3rem;
    }

    .text-label {
        font-size: 1.2rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    display: flex;
    margin-top: 3rem;
}

.btn-wrapper.center {
    justify-content: center;
}

.btn-wrapper.flex-end {
    display: flex;
    justify-content: flex-end;
}

/* Knappar */
.btn,
.ContactSubmit {
    display: inline-block;
    min-width: 20rem;
    padding: 1.3rem 3rem;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-radius: 8px;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.btn::after {
    content: ' \2023';
    display: inline-block;
    margin-left: .5rem;
    transition: transform .4s ease;
}

.btn:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--black-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-border {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: transparent;
}

.btn-primary-border:hover,
.ContactSubmit:hover {
    border: 1px solid rgb(var(--secondary-color));
    background-color: rgb(var(--secondary-color));
    color: rgb(var(--white-color));
}
.button-split{
    margin: auto;
   display: flex;


 
}
/* Arrow link */
.arrow-link {
    padding-right: 1rem;
}

.arrow-link::after {
    content: ' \f178';
    display: inline-block;
    margin-left: .5rem;
    font-family: 'Font Awesome 5 Pro';
    font-size: .7em;
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Cirkelikon */
.circle-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0;
    margin: .5rem;
    font-size: 0;
    color: rgb(var(--black-color));
    text-decoration: none;
    border-radius: 50%;
    background-color: rgb(var(--primary-color));
    transition: .3s ease;
}

.circle-icon:hover {
    color: rgb(var(--white-color));
    background-color: rgb(var(--secondary-color));
}

.circle-icon i:before,
.circle-icon em:before {
    font-size: var(--base-size);
}

/* Bouncing arrow */
.bouncing-arrow {
    position: absolute;
    z-index: 1;
    right: 5rem;
    bottom: -1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6rem;
    height: 6rem;
    border-radius: 50% 50% 0 0;
    background-color: rgb(var(--white-color));
}

.bouncing-arrow::after {
    content: '';
    position: absolute;
    z-index: -1;
    top: .5rem;
    left: .5rem;
    width: 5rem;
    height: 5rem;
    background-color: rgb(var(--primary-color));
    border-radius: 50%;
}

.bouncing-arrow i {
    color: rgb(var(--white-color));
    font-size: 3rem;
    font-weight: 500;
    animation: bounce 2s infinite;
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-1rem);
    }

    60% {
        transform: translateY(-.5rem);
    }
}

@media only screen and (max-width: 480px) {
    .btn {
        display: block;
        width: 100%;
    }
}

/* Farger
========================================================================== */
/* Bakgrundsfarger */
.bg-primary {
    background-color: rgb(var(--primary-color));
}

.bg-secondary {
    background-color: rgb(var(--secondary-color));
}

.bg-gray {
    background-color: rgb(var(--gray-light-color));
}

.bg-gray-dark {
    background-color: rgb(var(--gray-dark-color));
}

.bg-white {
    background-color: rgb(var(--white-color));
}

.gradient-gray-white .section-block {
    background-image: linear-gradient(to bottom, rgb(var(--gray-dark-color)) 50%, rgb(var(--white-color)) 50%);
}

.gradient-gray-white-top .section-block {
    background-image: linear-gradient(to top, rgb(var(--gray-dark-color)) 50%, rgb(var(--white-color)) 50%);
}

/* Textfarger */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-secondary {
    color: rgb(var(--secondary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

/* Grafiska element
========================================================================== */
/* Pil */
.arrow-right {
    position: relative;
}

.arrow-right::after {
    content: '\2192';
    position: absolute;
    top: 8rem;
    right: 0;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1;
    transform: translateX(50%);
    color: rgb(var(--primary-color));
}

/* Border raduis */
.br-50 {
    border-radius: 50%;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

/* Layout
========================================================================== */
/* Speciella paddings */
.p-4 {
    padding: 4rem;
}

.pt-2 {
    padding-top: 2rem;
}

/* Speciella margins */
.mt-2 {
    margin-top: 2rem;
}

/* Text och typsnitt
========================================================================== */
/* Övriga klasser */
.text-italic {
    font-style: italic;
}

/* List-square */
.list-square {
    list-style: none;
}

.list-squareli {
    padding: 0;
}

.list-square li::before {
    content: '\f0c8';
    padding: 0 1rem 0 0;
    color: rgb(var(--primary-color));
    font-weight: 700;
    font-size: .8rem;
    font-family: 'Font Awesome 5 Pro';
}



/* Grafiska element
========================================================================== */
/* Borders */
.border-top-black {
    border-top: 1px solid rgb(var(--black-color));
}

/* Box shadow */
.box-shadow {
    box-shadow: 0 1rem 3rem rgba(var(--black-color), .1);
}
.br-2{
    border-radius: 2rem;
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

/* Specifika bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

@media only screen and (max-width: 1050px) {
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 2rem);
    }
}

@media only screen and (max-width: 750px) {
    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 1rem 0;
    }
}

/* Specifika bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-25 .card-item {
    width: calc((100% / 4) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc((100% / 2 - 2rem));
    margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
    width: 100%;
}
.cards-wrapper.w-60 .card-item {
    width: 60%;
    margin: auto;
}

@media only screen and (max-width: 1200px) {
    .cards-wrapper.w-25 .card-item {
        width: calc((100% / 2) - 2rem);
        margin: 1rem;
    }
    .cards-wrapper.w-60 .card-item {
        width: 80%;
        margin: auto;
    }
}

@media only screen and (max-width: 850px) {

    .cards-wrapper.w-33 .card-item,
    .cards-wrapper.w-50 .card-item,
    .cards-wrapper.w-25 .card-item {
        width: 100%;
        margin: 1rem 0;
    }

    .cards-wrapper.w-50 .card-item {
        margin: 3rem 0;
    }
    .cards-wrapper.w-60 .card-item {
        width: 100%;
        margin: auto;
    }

}
.logos-bolag img{
height: 7rem;
}

/* Cards 1 */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cards-1 .card-item {
    background-color: rgb(var(--white-color));
    padding: 5rem 4rem 4rem;
    box-shadow: 0 1rem 3rem rgb(var(--black-color), .1);
    border-bottom: 3px solid rgb(var(--primary-color));
}

.logo-wrapper {
    max-width: 25rem;
    height: 13rem;
    margin: 2rem 0;
}

.logo-wrapper.invert img {
    filter: invert(1);
}

@media only screen and (max-width: 650px) {
    .cards-1 .card-item {
        padding: 3rem 1rem;
    }
}

/* Cards 2 */
.cards-2 .card-item {
    display: flex !important;
    flex-direction: column;
    height: auto !important;
    margin: 0 2rem 0 0;
}

.cards-2 .card-header {
    flex: 1 1 0px;
    position: relative;
    padding: 3rem;
    background-color: rgb(var(--primary-light-color));
    border-radius: 1rem;
    box-shadow: 0 1rem 1.5rem rgb(var(--black-color) 0.09);
}


.cards-2 .card-header::after {
    content: "";
    position: absolute;
    left: 3.5rem;
    bottom: -1rem;
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-top: 1rem solid rgb(var(--primary-light-color));
}

.cards-2 .card-footer {
    display: flex;
    align-items: center;
    padding: 2rem 0 0;
}

.cards-2 .card-footer .image-wrapper {
    margin: 0 2rem 0 0;
}

.cards-2 .card-footer .image-wrapper img {
    height: 10rem;
    max-width: 10rem;
    border-radius: 50%;
}

.cards-2 .card-footer p {
    color: rgb(var(--black-color) 0.09);
    line-height: 1;
    padding: 0;
}

/* Cards 2 */
.cards-2-alt .card-item {
    padding: 4rem;
    border-radius: 5rem;
    cursor: pointer;
    transition: 0.2s ease-in-out;
}

.cards-2-alt .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 10rem;
    height: 10rem;
    padding: 2rem;
    margin-bottom: 2rem;
    text-align: left;
}

.cards-2-alt .icon-wrapper i {
    font-size: 5rem;
}

@media only screen and (max-width: 1050px) {
    .cards-2-alt .card-item.arrow-right::after {
        display: none;
    }
}

@media only screen and (max-width: 580px) {
    .cards-2-alt .card-item {
        padding: 2rem;
    }

    .cards-2-alt .icon-wrapper {
        width: 7rem;
        height: 7rem;
    }

    .cards-2-alt i {
        font-size: 4rem;
    }
}


/* Cards 12 */
.cards-12 .card-item {
    position: relative;
    padding: 3rem;
    background-color: rgb(var(--white-color));
}

.cards-wrapper.cards-12 .card-item {
    margin-top: 4rem;
}

.cards-12 .card-item::before {
    position: absolute;
    content: '';
    display: block;
    top: 4.2rem;
    left: 0;
    transform: translateY(-50%);
    border-style: solid;
    border-width: 9px 0 9px 15px;
    border-color: transparent transparent transparent rgb(var(--gray-light-color));
}

.cards-12 .image-wrapper {
    position: absolute;
    top: -2rem;
    right: 2rem;
    width: 12rem;
    height: 18rem;
    border-radius: 1rem;
    overflow: hidden;
}

.cards-12 .text-wrapper {
    padding-right: 12rem;
}

.cards-12 .small-title {
    padding-bottom: 1rem;
    font-size: 2rem;
    font-weight: 600;
}

.cards-12 .title {
    padding-bottom: 1rem;
    font-size: 1.6rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    color: rgb(var(--primary-color))
}

.cards-12 p {
    font-size: 1.5rem;
}

.cards-12 a {
    display: block;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}

.cards-12 a:hover {
    color: rgb(var(--primary-color));
}

.cards-12 em {
    margin-right: 1rem;
    color: rgb(var(--primary-color));
}

@media screen and (max-width: 500px) {

    .cards-12 .text-wrapper {
        padding-right: 0rem;
    }

    .cards-12 .image-wrapper {
        top: -6rem;
        right: 2rem;
        width: 7rem;
        height: 10rem;
    }

}

/* Cards 13 */
.cards-wrapper.cards-13 .card-item {
    padding: 4rem;
    padding-top: 0;
    text-decoration: none;
    text-align: center;
    border-radius: 8px;
    transition: all .2s ease;
    position: relative;
    box-shadow: 0px 0px 40px 0px rgb(var(--black-color) / 7%);
    margin-top: 4rem;

}

.cards-13 .card-item:nth-child(odd) {
    background-color: rgb(var(--primary-color));
}

.cards-13 .card-item:nth-child(even) {
    background-color: rgb(var(--secondary-color));
}

.cards-13 .card-item:nth-child(even) .small-title {
    color: rgb(var(--white-color));
    padding: 0;
}

.cards-13.bg-primary {
    background-color: rgb(var(--primary-color)) !important;
}

.cards-13 .fas {
    font-size: 4rem;
}

.cards-13 .card-item:hover {
    transform: translateY(-1rem);
}

.cards-13 .icon-wrapper {
    position: relative;
    display: flex;
    align-self: center;
    align-items: center;
    justify-content: center;
    width: 10rem;
    margin: 0 auto;
    margin-top: -3rem;
    height: 10rem;
    border-radius: 1rem;
    margin-bottom: 2rem;
    background-color: rgb(var(--white-color));
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
}

.split-image {
    width: 50%;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

/* Speciella bredder */
.split-wrapper .w-60 {
    width: 60%;
}

.split-wrapper .w-40 {
    width: 40%;
}

.split-content.flex {
    display: flex;
}

@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }
}

@media screen and (max-width: 1000px) {

    .split-content,
    .split-wrapper .w-60,
    .split-wrapper .w-40 {
        width: 100%;
    }

    .split-image {
        width: 100%;
        min-height: 30rem;
    }

    .pl-0 .split-content {
        padding-left: 2rem;
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper {
        background: transparent;
    }

    .split-content {
        padding: 4rem 2rem;
    }
}

/* Bakgrundsbild
========================================================================== */
.bg-image {
    position: relative;
    margin-top: calc(-1 * var(--menu-height));
    background: linear-gradient(to right, rgba(var(--black-color), .6) 0%, rgba(var(--black-color), .5) 0%, rgba(var(--black-color), 0.0) 100%);
}

.bg-image-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 580px) {
    .bg-image {
        background: linear-gradient(90deg, rgba(var(--black-color), .5) 0%, rgba(var(--black-color), .3) 0%, rgba(var(--black-color), 0.3) 100%);
    }
}

/* Bakgrundsvideo
========================================================================== */
.bg-video {
    position: relative;
}

.bg-video-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bg-video-wrapper video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
}

/* Parallax
========================================================================== */
.parallax {
    min-height: 50rem;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

@media only screen and (hover:none) {
    .parallax {
        background-attachment: scroll;
        background-position: center center;
    }
}


@media screen and (max-width: 580px) {
    .parallax {
        min-height: 40rem;
    }
}

/* Halvsektionsparallax */
.parallax-half {
    position: relative;
}

.parallax-half::after {
    content: '';
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 65%;
    top: 0;
    left: 0;
    background-attachment: fixed;
    background-size: cover;
}

.parallax-half .section-block {
    z-index: 2;
    position: relative;
    padding-top: 30rem;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 60%, #f2f2f2 60%);
}

@media only screen and (hover: none) {
    .parallax-half::after {
        background-attachment: scroll;
        background-position: center center;
    }
}

/* Header / Navigation
========================================================================== */
header.scrolled {
    box-shadow: 0 1rem 3rem rgba(var(--black-color), .1);
    transition: all .2s ease;
}

/* header logo */
.header-logo {
    flex-basis: 0;
    flex: 1 1 0px;
}

.header-logo a {
    font-family: 'Satisfy', cursive;
    font-size: 3rem;
}

/* nav */
nav.mainmenu a {
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: rgb(var(--black-color));
}

nav.mainmenu a:hover {
    color: rgb(var(--primary-color));
}

.TemplateMenu>li:first-child {
    display: none;
}

.TemplateMenu ul{
    width: 33rem;
}

/* EditMode */
.EditMode .TemplateMenu ul {
    width: 40rem;
    max-height: 70vh;
    overflow: auto;
}

.EditMode .TemplateMenu ul a {
    text-overflow: ellipsis;
    white-space: nowrap; 
    overflow: hidden; 
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    max-width: 100% !important;
    min-height: calc(100vh - 13rem);
    background-color: rgba(var(--black-color), .7);
}

.top-section .section-block-wrapper {
    max-width: 70rem;
}

.top-section h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 6rem;
    font-weight: 300;
    color: rgb(var(--white-color));
    padding-bottom: .3em;
}

.top-section p {
    color: rgb(var(--white-color));
    max-width: 50ch;
    font-weight: 400;
}

@media only screen and (max-width: 1200px) {

    .top-section {
        min-height: calc(100vh - 20rem);
    }

    .top-section .section-block-wrapper {
        max-width: 55rem;
    }

    .top-section h1 {
        font-size: 5rem;
    }
}

@media only screen and (max-width: 550px) {
    .top-section h1 {
        font-size: 3rem;
    }

    .top-section .btn-wrapper {
        flex-direction: column;
    }

    .top-section .btn-wrapper a {
        margin: 1rem 0;
    }
}

/* Sektion Omdomen (.section-reviews)
========================================================================== */
.section-reviews {
    overflow: hidden;
}

.section-reviews .section-block {
    background-image: linear-gradient(to top, rgb(var(--gray-light-color)) 30rem, rgb(var(--secondary-color)) 30rem);
}

.section-reviews .fas {
    font-size: 2.2rem;
    margin: 5px;
}

.section-reviews .fa-quote-left {
    margin-top: -1px;
}

/* Sektion Omdomen (.section-reviews)
========================================================================== */
.section-reviews {
    overflow: hidden;
}

/* Scroll Wrapper */
.scroll-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 2rem 0 8rem;
}

.scroll-wrapper .slick-list {
    overflow: visible;
}

.slick-track {
    display: flex !important;
}

.slick-slide {
    height: auto !important;
}

/* slick knappar */
.scroll-wrapper .slick-arrow {
    position: absolute;
    top: auto;
    bottom: 2rem;
    width: 4rem;
    height: 4rem;
    font-size: 0;
    background-color: rgb(var(--primary-color));
    border: 1px solid rgb(var(--primary-color));
    border-radius: 50%;
    cursor: pointer;
    transition: 0.4s;
    color: rgb(var(--white-color));
}

.scroll-wrapper .slick-arrow:not(.slick-disabled):hover,
.scroll-wrapper .slick-arrow:not(.slick-disabled):focus {
    background-color: rgb(var(--secondary-color));
}

.scroll-wrapper .slick-arrow.slick-disabled {
    opacity: 0.5;
}

.scroll-wrapper .slick-prev {
    right: 7rem;
    left: auto;
}

.scroll-wrapper .slick-next {
    right: 2rem;
}

.scroll-wrapper .slick-prev:before,
.scroll-wrapper .slick-next:before {
    color: rgb(var(--white-color));
    font-size: 2rem;
    font-family: "Font Awesome 5 Pro";
}

.scroll-wrapper .slick-prev::before {
    content: "\f104";
}

.scroll-wrapper .slick-next::before {
    content: "\f105";
}

.slick-list,
.slick-track {
    height: 100%;
}

/* Sektion Om oss (.section-info)
========================================================================== */
/* Info Split */
.info-split .split-content {
    position: relative;
    align-self: flex-end;
    bottom: -5rem;
    z-index: 1;
    padding: 8rem;
}

.info-split .split-image {
    width: 60%;
    margin: 0 0 0 -10%;
}

@media only screen and (max-width: 1200px) {
    .info-split .split-content {
        padding: 3rem;
    }
}

@media only screen and (max-width: 1000px) {
    .info-split .split-image {
        margin: 0;
        width: 100%;
    }
}

/* ==========================================================================
Undersidor 
========================================================================== */

/* Hero-1
========================================================================== */
.hero-1 h1 {
    font-size: 5rem;
    padding-bottom: 3rem;
    padding-top: 7rem;
}

.hero {
    display: flex;
    align-items: center;
}

.hero .section-block {
    min-height: 50rem;
}

.hero p {
    color: rgb(var(--white-color));
    max-width: 60ch;
}

.hero h1 {
    font-size: 5rem;
    padding-bottom: 3rem;
    color: rgb(var(--white-color));
    padding-top: 8rem;
}

@media only screen and (max-width: 1030px) {
    .hero-1 .split-image {
        margin: 0;
        min-height: auto;
    }

    .hero-1 h1,
    .hero h1 {
        font-size: 4rem;
    }

    .hero-2 .section-block {
        padding-top: 8rem;
    }

    .hero-2 .split-wrapper.reverse {
        flex-direction: column-reverse;
    }

    .hero-1 .split-content {
        padding: 5rem 2rem;
    }

    .hero-1 .split-wrapper {
        flex-direction: column-reverse;
    }

    .hero-1 .section-block {
        padding-top: 8rem;
    }

    .hero-1 h1 {
        font-size: 3rem;
    }

    .hero h1 {
        padding-bottom: 1rem;
    }

    .hero .section-block {
        display: flex;
        align-items: center;
    }
}


/* Hero-2 for tjanster
========================================================================== */
.hero-2 h1 {
    padding-bottom: 2rem;
    font-size: 4rem;
    max-width: 95rem;
    margin: 0 auto;
}

.border-wrapper {
    padding: 7rem 4rem 4rem;
    box-shadow: 0px 0px 40px 0px rgb(var(--black-color) / 7%);
    max-width: 98rem;
    margin: 0 auto;
}

.inner-wrapper {
    max-width: 90rem;
    margin: 0 auto;
}

/* Margins knapp speciell */
.hero-2 .btn-wrapper {
    margin-right: -6rem;
}

.hero-2 .btn {
    min-width: 32rem;
}

@media only screen and (max-width: 800px) {
    .hero-2 h1 {
        font-size: 3rem;
    }

    .border-wrapper {
        padding: 4rem 2rem;
    }
}

@media only screen and (max-width: 600px) {
    .hero-2 .btn-wrapper {
        margin-right: auto;

    }

    .hero-2 .btn {
        min-width: auto;
    }
}

/* ==========================================================================
Undersida: Affrsomraden
========================================================================== */
.section-omrade .cards-2-alt .card-item {
    -webkit-transform: scale(0.94);
    transform: scale(0.94);
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
}

.section-omrade .cards-2-alt .card-item:hover {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);

}

/* ==========================================================================
Undersida: Referenser
========================================================================== */
/* Blockquote styling */
.quote-wrapper {
    background-color: rgb(var(--secondary-color));
    padding: 7rem 5rem 5rem;
    border-radius: 1rem;
    box-shadow: 0px 0px 40px 0px rgb(var(--black-color) / 7%);
    max-width: 120rem;
    margin: 0 auto;
    margin-bottom: -2rem;
    display: flex;
    justify-content: space-between;
}

.references blockquote {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.4;
    margin-left: 5rem;
    max-width: 70rem;
    color: rgb(var(--white-color));
    margin-bottom: 4rem;
    z-index: 10;
}

.references blockquote::before {
    content: '\f10d';
    position: absolute;
    z-index: 1;
    font-weight: 900;
    width: 5rem;
    font-size: 7rem;
    color: rgb(var(--primary-color), .5);
    font-family: 'Font Awesome 5 Pro';
    margin: -4rem 0 0 -3rem;
}

.references blockquote::after {
    content: '\f10e';
    position: absolute;
    font-weight: 900;
    width: 5rem;
    z-index: 1;
    font-size: 7rem;
    margin: -3rem 0 0 -5rem;
    color: rgb(var(--primary-color), .5);
    font-family: 'Font Awesome 5 Pro';
}

.quote {
    margin-left: 2rem;
}

.quote-wrapper img {
    margin-top: -10rem;
    border-radius: 5px;
    max-height: 30rem;
}

.references p {
    font-size: 1.5rem;
}

.references .cards-1 .card-header {
    display: flex;
    flex-wrap: wrap;
}

.card-col {
    width: 48%;
    margin: 1%;
    align-self: flex-end;
}

@media only screen and (max-width: 1200px) {
    .quote-wrapper {
        max-width: 90%;
    }
}

@media only screen and (max-width: 1050px) {
    .card-col {
        width: 100%;
    }

    .references .card-item {
        padding: 2rem;
    }

    .quote-wrapper {
        display: block;
    }

    .quote-wrapper img {
        margin-top: -6rem;
    }

    .references .quote {
        padding-top: 3rem;
        margin: 0;
    }

    .references blockquote {
        margin: 3rem 1rem;
        font-size: 2rem;
    }

}

@media only screen and (max-width: 600px) {
    .quote-wrapper {
        padding: 4rem 2rem 3rem;
    }

    .references blockquote::before {
        font-size: 5rem;
        margin: -3rem 0 0 -1rem;
    }

    .references blockquote::after {
        margin: -1rem 0 0 -6rem;
        font-size: 5rem;
    }

    .quote-wrapper {
        max-width: 100%;
    }


    blockquote {
        margin: 0;
        font-size: 1.7rem;
    }
}

/* Parallax avdelare
========================================================================== */
.section-references {
    background-image: url(/assets/images/mote-lobby.jpg);
}

/* =========================================================================
Undersida – Bolag
========================================================================== */
.bolag-logo-wrapper{
    max-width: 20rem;
    margin-bottom: 3rem;
}

/* =========================================================================
Undersida – Kontakta oss
========================================================================== */
.ContactForm {
    background-color: rgb(var(--white-color));
    padding: 4rem 2rem;
    border-radius: 5px;
    box-shadow: 2rem 0 3rem rgb(var(--black-color), .12);
}

.ContactForm p {
    color: rgb(var(--primary-color));
    line-height: 1.8;
    font-weight: 600;
    font-size: 1.4rem;
}


.ContactForm input[type="text"]:not(.illegal),
.ContactForm input[type="number"]:not(.illegal),
.ContactForm input[type="email"]:not(.illegal),
.ContactForm input[type="tel"]:not(.illegal),
.ContactForm input[type="date"]:not(.illegal),
.ContactForm input[type="datetime-local"]:not(.illegal),
.ContactForm select:not(.illegal),
.ContactForm textarea:not(.illegal),
.ContactForm .file-dropzone:not(.illegal) {
    border: none;
    background-color: rgb(var(--gray-light-color));
}

.grecaptcha-badge {
    display: none;
}

/* kontaktikoner */
.link-style a {
    font-size: 1.4rem;
    color: rgb(var(--black-color));
    font-weight: 300;
    margin-bottom: 0 !important;
}

.link-style a em {
    font-weight: 600;
    color: rgb(var(--primary-color));
    padding-right: 1rem;
}


/* Sektion Call to action (.section-cta)
========================================================================== */
.cta-section,
.section-cta {
    background-image: linear-gradient(to bottom, rgb(var(--white-color)) 50%, rgb(var(--secondary-color)) 50%);
}

.cta-wrapper {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    text-align: left;
    background-color: rgb(var(--gray-light-color));
    padding: 4rem;
    border-radius: 1.5rem;
    box-shadow: 0 1rem 3rem rgba(var(--black-color), .1);
}

.EditMode .cta-wrapper {
    transform: none;
}

.cta-content {
    max-width: 60rem;
    padding: 0 5rem 0 0;
}

.cta-wrapper .btn-wrapper {
    align-self: center;
    justify-content: flex-end;
    margin: 0;
    flex: 1 1 0%;
}

.cta-title {
    padding-bottom: 1rem;
}

@media only screen and (max-width: 1300px) {
    .cta-wrapper {
        transform: translateY(-1rem);
    }
}

@media only screen and (max-width: 1000px) {
    .cta-wrapper {
        flex-wrap: wrap;
    }

    .cta-content {
        padding: 0 0 2rem;
    }
}

@media only screen and (max-width: 768px) {
    .cta-wrapper {
        padding: 3rem 2rem;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    background-color: rgb(var(--secondary-color));
}

.footer-container {
    max-width: 160rem;
    padding: 0 2rem;
    margin: 0 auto;
}

.footer :is(p, a) {
    color: rgba(var(--white-color), .6);
}

.footer a:hover {
    color: rgb(var(--white-color));
}

.footer .small-title {
    color: rgb(var(--primary-color));
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 2rem 4rem 2rem;
    border-bottom: 1px dotted rgb(var(--primary-color));
}

.footer-menu {
    width: 20%;
    margin: 1.5rem 0;
}

.footer-menu-large {
    width: 30%;
}

.footer .small-title {
    font-size: 1.8rem;
    font-weight: 500;
}

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer .circle-icon {
    width: 3rem;
    height: 3rem;
    color: rgb(var(--black-color));
}

.footer em::before {
    font-size: 1.4rem;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
}

.footer-bottom p {
    font-size: 1.4rem;
    color: rgb(var(--white-color), .6);
}

.footer-bottom a {
    font-size: 1.4rem;
    margin: 0 .5rem;
}

/* WebbEss Stamp  */
.webbess-stamp {
    display: inline-flex;
    align-items: center;
    padding: 0;
    font-size: 1.3rem;
    color: inherit;
    font-weight: normal;
}

.webbess-stamp img {
    width: 3rem;
    margin-left: 1rem;
    filter: invert(1);
    opacity: .6;
}

@media only screen and (max-width: 1024px) {

    /* Footer top */
    .footer-menu {
        width: 48%;
    }

    .footer-menu-large {
        width: 100%;
    }

    .footer-menu-large p {
        max-width: 55rem;
    }
}

@media only screen and (max-width: 750px) {

    /* Footer top */
    .footer-menu,
    .footer-menu-large {
        width: 100%;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
        align-items: flex-start;
        padding: 2rem 0;
    }

    .footer-bottom .socials {
        margin-bottom: 1.5rem;
    }

}

@media only screen and (max-width: 450px) {

    /* Footer top */
    .footer-top {
        padding: 8rem 0 4rem 0;
    }

    /* Footer bottom */
    .footer-bottom {
        padding: 2rem 0;
    }
}